@charset "utf-8";


dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
h1,h2,h3,h4,input,button{font-family:'돋움',dotum,Helvetica,sans-serif;font-size:12px;color:#383d41}
img,fieldset,iframe{border:0 none}
li{list-style:none}

img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}

button *{position:relative}
button img{left:-3px;*left:auto}
option{padding-right:6px}


